
.page{
    height: 100vh;
    background-image:url(../img/main-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    font-family: "Ubuntu", sans-serif;
}
.header{
    padding: 18px 79px 18px;
    background-color:  rgba(0, 0, 0, 0.4);
    display: flex;
    justify-content: space-between;
    color: #FFFFFF;
}
.header-logo{
    font-weight: bold;
    font-size: 22px;
    line-height: 22px;
    transition: 0.3s;
}
.header-logo:hover{
    color: #236D47;
}
.header-icon{
    fill: #FFFFFF;
    margin-right: 25px;
    transition: 0.3s;
}
.header-icon:hover{
    fill: #236D47; 
}
.header-link{
    transition: 0.3s;
}
.header-link:hover{
    color: #236D47;
}
.header-text{
    font-size: 14px;
    line-height: 14px;
    display: inline-block;
    transform: translateY(-5px);
}
.header-text::before{
    content: "";
    width: 1px;
    height: 19px;
    background-color:#828282;
    margin-right: 27px;
    display: inline-block;
}
.form-contanier{
    height: calc(100% - 62px) ;
    display: flex;
    justify-content: center;
    align-items: center;
}
.sign-up-form{
    width: 450px;
    background-color: #FFFFFF;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    padding: 31px 60px 38px;
}
.form-name{
    font-size: 20px;
    line-height: 20px;
    color: #434343;
    margin-right: 215px;
}
.log-in-buttons{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 15px 0 30px;
}
.log-in-button{
    height: 48px;
    width: 160px;
    border: none;
    border-radius: 5px;
    color: #FFFFFF;
    font-size: 16px;
    line-height: 48px;
    cursor: pointer;
}
.button-icon{
    margin-right: 38px;
    transform: translateY(5px);
}
.log-in-button-facebook{
    background-color: #305DB8;
    transition: 0.3s;
}
.log-in-button-facebook:hover{
    background-color: #0A162F;
}
.log-in-button-google{
    background-color:#DF4A32;
    transition: 0.3s;
}
.log-in-button-google:hover{
    background-color: #AB1F09;
}
.form-separator{
    font-size: 14px;
    line-height: 14px;
    color: #848484;
}
.form-separator::before{
    content: "";
    display: inline-block;
    width: 152px;
    height: 1px;
    background-color:#F2F2F2 ;
    margin-right: 5px;
}
.form-separator::after{
    content: "";
    display: inline-block;
    width: 152px;
    height: 1px;
    background-color:#F2F2F2 ;
    margin-left: 5px;
}
.form-link{
    font-size: 14px;
    line-height: 14px;
    color: #3CB878;
}
.form-link:hover{
    text-decoration: underline;
    color: #01813F;
}
.form-input{
    padding-left: 20px;
    width: 324px;
    height: 46px;
    border: 1px solid #F2F2F2;
    border-radius: 4px;
    margin-top: 15px;
}
.form-input:focus{
    outline: none;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
}
.form-input::-webkit-input-placeholder{
    font-size: 14px;
    line-height: 14px;
    color: #BEBEBE;
}
.form-input::-moz-placeholder, .form-input:-moz-placeholder, .form-input:-ms-input-placeholder{
    font-size: 14px;
    line-height: 14px;
    color: #BEBEBE;
} 
.submit-button{
    background-color: #3CB878;
    border-radius: 4px;
    padding: 16px 99px;
    font-size: 16px;
    line-height: 16px;
    color: #FFFFFF;
    border: none;
    transition: 0.3s;
}
.submit-button:hover{
    background-color: #01813F;
}
.checkbox-text{
    font-size: 14px;
    line-height: 14px;
    color: #434343;
    margin: 15px 0 20px 10px;
}
.checkbox{
    margin: 15px 0 20px;
}
.deroration-box{
    position: absolute;
    left: 0;
    top: 29px;
    width: 18px;
    height: 18px;
    background: #3CB878;
}